.discount-banner-section{
    height: max-content;
    width: 100%;
}
.discount-banner-section a.discount-banner-container{
    text-decoration: none;
    display: block;
    height: max-content;
    width: 100%;
}
.discount-banner-section a.discount-banner-container img{
    width: 100% !important;
    /* width: 100%; */
    height: auto;
}

